Support Questions
Find answers, ask questions, and share your expertise
Announcements
Alert: Welcome to the Unified Cloudera Community. Former HCC members be sure to read and learn how to activate your account here.

zepplin with java 1.6

Highlighted

zepplin with java 1.6

Expert Contributor

All hadoop nodes in my cluster have java 1.6 version.Zeppling seems to require java 1.7 minimum.

What should be done? Is there a way to get it working using java 1.6?

1 REPLY 1
Highlighted

Re: zepplin with java 1.6

Super Mentor

@Simran Kaur

JDK 1.6 is too old and it has been marked as End Of Life long back. Even the extended support for JDK 1.6 is ended.

In April 2014 Oracle extended the support lifetime for Java SE 6. Before this extension the end of Premier Support was Dec 2013 and the end of Extended Support was scheduled for Jun 2017.

So no new development is happening on JDK 1.6 so please try upgrade your JDK to 1.8

Don't have an account?
Coming from Hortonworks? Activate your account here